Subject: Re: Job | Project ,Manager remote screening
From: Dheeraj Gupta <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 19:38:56 +0530

Not able to view Details? Learn More

Job Title
Job | Project ,Manager remote screening

439 Applicants

View All

Dheeraj Gupta
I have 6 years of experience in Service industry, I had also provided a backend support to team, I have excellent speed in excel by maintaining performance of engineers and also in SLA achivements Now I'm Assistant Manaer in Reliance Jio infocomm.. I'm handling a Installation and Maintenance of JC working as Home connect lead

Shortlist

Reject

Current Designation HCMS
Current Company Home connect Lead
Notice Period 1 Months
Previous Designation Assistant Manager
Previous Company Reliance Jio Infocomm Ltd.

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Mumbai, INDIA
Education
B.Com
Mumbai University
Key Skills
Auditing, Budgeting, External Reporting, Clearing Operations, Back Office Operations, Business Development, Service Engineer, Installation, Maintenance, Repair, Technical Support, Troubleshooting, Configuring, Service

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem